#banner-container,* {
    margin:0;padding:0;border:0;
    -webkit-box-sizing:border-box;box-sizing:border-box;
    }
    
    #banner,#banner-container {
    width:160px;
    height:600px;
    overflow:hidden;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    position:relative;
    font-family:Helvetica,sans-serif;
    letter-spacing:1px;
    font-size:12px;
    background-color:#fff;
    cursor:pointer;
    }
    #banner {border:1px solid #000;}

    
    #banner img, #banner div, #banner svg {position: absolute;}
    .fadein {opacity:0}
    .width {width:100%}
    .right {margin-left:100%}
    .left {margin-left:-100%}
    .top {margin-top:10px}
    .scale {-webkit-transform:scale(0);transform:scale(0);}

	.cta {     width: 118px;
    top: 456px;
    left: 21px;}
	#bg1,#bg2,#bg3 {top:18px}